Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » EMF » Which EMF Compare for EMF 2.4
Which EMF Compare for EMF 2.4 [message #903570] Fri, 24 August 2012 11:32 Go to next message
Rob Mising name is currently offline Rob Mising name
Messages: 118
Registered: July 2010
Senior Member
Hi,

Please would some-one be able to assist.

I want to use EMF Compare against EMF 2.4 and looking at the compatibility chart at:

http://wiki.eclipse.org/EMF_Compare

It was confusing which version to use.

Things that are supported seem to be in Green with the text OK.
Things that are not supported are in Red with the text KO

However with the 1.3 version of EMF Compare it is in green but with the text KO.

So a little confusion?

The bottom line is - which is the best version of EMF Compare to use against EMF 2.4?

Thanks

Rob
Re: Which EMF Compare for EMF 2.4 [message #903896 is a reply to message #903570] Mon, 27 August 2012 08:00 Go to previous messageGo to next message
Laurent Goubet is currently offline Laurent Goubet
Messages: 1632
Registered: July 2009
Senior Member
Hi,

This was a typo in the wiki page which has now been solved. Support for Eclipse 3.4 / EMF 2.4 has been discontinued with EMF Compare 1.3. The last version of EMF Compare that supported Eclipse 3.4 is version 1.2 (tou can find the latest version on the 1.2 update site.

Laurent Goubet
Obeo
Re: Which EMF Compare for EMF 2.4 [message #904305 is a reply to message #903896] Tue, 28 August 2012 07:56 Go to previous message
Rob Mising name is currently offline Rob Mising name
Messages: 118
Registered: July 2010
Senior Member
Thank you for the clarification and correction - 1.2 it is!

Thanks, Rob
Previous Topic:[EMF Compare] Hide Nodes
Next Topic:Extending DeleteAction/Command not undoable
Goto Forum:
  


Current Time: Sat Oct 25 17:41:17 GMT 2014

Powered by FUDForum. Page generated in 0.01669 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software